STRUCT PARTIAL(3)

NAME
boost::local_time::partial_date_rule_spec

SYNOPSIS

// In header: <boost/date_time/local_time/dst_transition_day_rules.hpp>
struct partial_date_rule_spec {
  // types
  typedef gregorian::date         date_type;
  typedef gregorian::partial_date start_rule;
  typedef gregorian::partial_date end_rule;
};